﻿body
{    
	margin: 0em;
	width:100%;	
}    
#wrapper {
        border: 0px;
        margin: 0px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
}

#header {
		background-color: #FFF;
        background-position: right top;		
        border-bottom: 4px solid #C64934;
        background: url(../Images/header_bg.png);
		background-repeat:repeat;
		height:30px;
}

#header_title {
        position: relative;
        width: 100%;        
        margin: 0px;
        padding: 0px;
		padding-top:10px;
		text-align:center;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size:0.9em; font-weight:bold;
}
.ctr {
    text-align: center;
}

#login_container
{
	width:598px;
	border:1px solid #003388;
	margin:200px auto;
	
}
#login_banner
{
	height:56px;
    background-color:#003388;
    border-top:1px solid #000;
    position:relative; 
}
#logo_left
{
     background: url('../Images/logohead.png') no-repeat;
     height:30px;
     width:250px;
     position:absolute;
     top:10px;
     left:13px;     
}
#logo_right
{
    background: url('../Images/texthead.png') no-repeat;
    height:16px;
    width:225px;
    position:absolute;
    right:10px;
    bottom:7px;   
}
.login_form_container {
    /*width:598px;
	height:269px;
	background:url('../Images/login_bg.png') no-repeat;*/

    padding: 26px 20px 20px;
    flex-grow: 1;
    position: relative;
    background-color: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 0 5px 12px 0 rgb(33 43 54 / 14%);
}
.login_form_container .section-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 1.55;
}
.login_form_container .help-text {
    margin-top: 5px;
    line-height: 1.428571428571429;
    color: #0099fa;
}
.ux_login
{
	float:right;
	margin:54px 18px 0px 0px;
}
.ux_login tr td div
{
	padding:2px;
	color:#888;
	width:250px;
}
.ux_login .d_pass
{
	padding-top:35px;
}
.ux_login .d_RememberMe
{
	padding-top:15px;
}

#uxLogin_LoginButton
{
	border:none;
	background:url(../images/login_btn.png);
	height: 30px;
	width:80px;
	
}

input[type=text],
input[type=password]
{                                        
    border:none;
    background-color: #FFF;	
    color:#003388;
    height: 22px;
    line-height: 22px;
    font-size:12px;
    padding-left: 5px !important;
    
}

